@import url('reset.css');

body {
	font:normal 16px/16px 'Worcester Serial', Arial, 'Lucida Grande', sans-serif;
	background:url(../images/back.jpg) center top repeat;
	color: #2a2821;
}

@font-face {
    font-family: 'worcester-serialbold';
    src: url('../fonts/worcester-serial-bold-webfont.eot');
    src: url('../fonts/worcester-serial-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/worcester-serial-bold-webfont.woff') format('woff'),
         url('../fonts/worcester-serial-bold-webfont.ttf') format('truetype'),
         url('../fonts/worcester-serial-bold-webfont.svg#worcester-serialbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'courier-bold';
    src: url('../fonts/courier-bold.eot');
    src: url('../fonts/courier-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/courier-bold.woff') format('woff'),
         url('../fonts/courier-bold.ttf') format('truetype'),
         url('../fonts/courier-bold.svg#courier-bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'worcester-serial-extraboldRg';
    src: url('../fonts/worcester-serial-extrabold-regular-webfont.eot');
    src: url('../fonts/worcester-serial-extrabold-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/worcester-serial-extrabold-regular-webfont.woff') format('woff'),
         url('../fonts/worcester-serial-extrabold-regular-webfont.ttf') format('truetype'),
         url('../fonts/worcester-serial-extrabold-regular-webfont.svg#worcester-serial-extraboldRg') format('svg');
    font-weight: normal;
    font-style: normal;
}

a {
	/*color: #46aaff;*/
	color:#2a2821;
	text-decoration: none;
	-webkit-transition: color 0.3s ease;	
	-moz-transition: color 0.3s ease;	
	-o-transition: color 0.3s ease;	
	transition: color 0.3s ease;
}
a:hover {
	color: #2a2821;
	text-decoration:underline;
}

h2{
	font-size: 21px;
	font-weight: bold;
    font-family: 'worcester-serial-extraboldRg';
}
p{ margin: 0 0 12px 0;}
.wrapp{
	background:url(../images/backTop2.jpg) center top no-repeat;
}
#main-container { 
	margin: 0 auto;
	width: 1200px;
	position: relative;
}
.header{
	height: 199px;
}
.clear { clear:both; }
.nav{
	height: 70px;
	background:url(../images/navStick2.png) center bottom no-repeat;
	width: 100%;
	text-align: center;
	/*padding-top: 136px;*/
}
.nav li{
	display: inline;
	padding: 0 0 0 20px;
}
.nav li a{
	font-size: 14px;
	font-weight: bold;
	line-height: 44px;
	padding: 0 0 6px;
}
.nav .screenings,
.nav .store,
.nav .experiences {
	background-image: none;
}
.nav li a:hover, .nav li a.active{
	background: url(../images/dotted.png) no-repeat center bottom;
	text-decoration: none;
	}
.nav.stuck {
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 999;
    padding-top: 0px;
}
.topnav{
 	float: right;
 	font-weight: bold;
 	line-height: 14px;
 	height: 14px;
 	padding-right: 196px;
    padding-top: 3px;
    padding: 9px 171px 113px 0;
    clear: both;
    width: 146px;
    text-align: right;

}
.topnav .facebook, .topnav .twitter{
	text-indent: 10000px;
	width: 14px;
	height: 14px; 
	float: right;
	margin-left:8px; 
}
.topnav .facebook{
	background: url(../images/social.png) left top no-repeat;
}
.topnav .twitter{
	background: url(../images/social.png) right top no-repeat;
}
.preorder{
	min-height: 736px;
}
#ts-e4m{
	padding: 420px 0 0 712px;
	top: 420px;
	left: 712px;
	color: #3d913d;
	font-size: 12.5px;
	width: 538px;
	position: absolute;
}
#email{
	background: url(../images/e4m.png) left top no-repeat;
	border: none;
	padding: 90px 5px 90px 16px;
	font-size: 17px;
    width: 204px;
    text-align: center;
    color: #000;
    float: left;
    font-family: 'courier-bold', Courier, Arial, 'Lucida Grande', sans-serif;
}
.button{
	float: left;
	margin: 63px 0 0;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #000;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #000;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #000;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #000;
}

.video{
	float: left;
	width:510px;
	height: 250px;
	padding: 126px 0 0 558px;
}
#ts-e4m-form{
	float: left;
	width: 520px;
	padding: 76px 0 0 580px;
}
#ts-e4m-form p{
	font-size: 13px;
	font-family: Courier;
	line-height: 20px;
	padding-top: 12px;
}
.sTop{
	background: url(../images/sTop.png) no-repeat center top;
	min-height: 110px;
    padding: 88px 130px 0;
}
.sRepeat{
	background: url(../images/sRepeat.png) repeat-y center top;
	padding: 0 130px;
	font-family: Courier;
    font-size: 13px;
}
.sBottom{
	background: url(../images/sBottom.png) no-repeat center bottom;
	min-height: 112px;
	padding: 0px 130px 88px;
}
.sTop h3{
	font-size: 32px;
	font-weight: normal;
	color: #670777;
	text-transform: uppercase;
    font-family: 'worcester-serial-extraboldRg';
}
.sTop.red h3{
	color: #f63800;
	padding-left: 15px;
}
h4{
	font-size: 28px;
	font-weight: bold;
	line-height: 44px;
	text-transform: uppercase;
    font-family: 'worcester-serial-extraboldRg';
}
.experiencesTable {
	margin-bottom: -3px;
}

.experiencesTable h4 {
	font-size: 20px;
	line-height: 1.2em;
}
.experiencesTable p {
	font-size: 21px;
    font-family: 'worcester-serial-extraboldRg';
}
.experiencesTable img,
.experiencesTable .buy-bttn .sold-out {
	margin-bottom: 50px;
}
.desc,
form label span {
	margin-bottom: 0;
    font-family: 'courier-bold';
}
td{
	padding:2px 0px;
	vertical-align: middle;
}
.deluxeTbl{
	margin-top: 8px;
	width: 620px;
	float: left;
}
.buy-bttn{
	background: url(../images/purchase.png) no-repeat center center;
	display: block;
	float: left;
	width: 206px;
	height: 70px;
}
.sold-out{
	background: url(../images/sold_out.png) no-repeat center center;
	display: block;
	float: left;
	width: 206px;
	height: 70px;
}
.storeTop{
	margin-top: -50px;
}
.deluxe{
	padding-left: 76px;
}
.bundleTbl td{
	padding: 24px 0px 24px 24px;
}
.bundleTbl th{
	padding: 24px 0px;
}
.bundle{
	padding-left: 36px;
}
#footer{
	text-align: center;
	padding-bottom: 12px;
}
#footer a{
	position:relative;
	z-index: 10;
}
.press .media,
.about p,
.contactRight p,
.contactRight a {
	font-size: 18px;
    font-family: 'worcester-serialbold';
}
		/* START custom radio input */
		label {
			height: 1.4em;
			cursor: pointer;
			display: block;
			/*margin-bottom: 0.4em;*/
			background-image: url(../images/radio.png);
			background-repeat: no-repeat;
			padding-left: 25px;
		}
			.label_radio {
				background-position: 0 -20px;
			}
			label.r_on {
				background-position: 0 0;
			}
			.label_radio input {
				position: absolute;
				left: -9999px;
			}
		/* END custom radio input */


/* store */
.store {
	padding-top: 234px;
	margin: -34px 0 46px;
	background: url(../images/storeBefore.png) no-repeat right top;
}
/* experiences */
.experiences {
	padding-top: 281px;
	margin: -34px 0 70px;
	background: url(../images/experiencesTop.png) no-repeat right top;
}


/* screenings */

.screenings {
	padding-top: 251px;
	margin-bottom: 80px;
	background: url(../images/screeningsTop.png) no-repeat center top;
}
.screenings .sTitle {
	position: relative;
	z-index: 100;
	font-size: 15px;
	padding: 1em 0 0 15px;
	text-transform: uppercase;
    font-family: 'courier-bold', Courier, monospace;
}
	


/* .screenings table start */

.screenings #ticket-table {
	margin: 0 auto; 
	display: block;
	float: none;
	/*padding-top: 14px;*/
}
.screenings table { border: none; margin: 0 auto; }
.screenings table tr td { vertical-align: middle; }
.screenings table tr:last-child td {
	border-bottom: none;
}
/*.screenings table tr td:first-child { 
	padding-left: 10px;
}*/

.screenings table tr td p em{ font-size:14px;letter-spacing:normal; }
.screenings table tr td p,
.screenings table tr td a{
	font-size: 15px;
	text-transform: uppercase; 
}

.screenings table tr td p {  padding: 11px 18px 0 0; }
.screenings table tr td p span {
	font-size: 18px;
}
.screenings table tr td p small{font-size: 14px; display: none;}
.screenings table tr td p small a { border: none; color: #b10e0e; padding: 0; margin: 0 0 0 5px; display: inline;}
.screenings table tr td a { text-align: center; padding: 20px 14px; text-decoration: none; display: block; /*z-index:3; max-height: 1em; */}
.screenings table tr td p small,
.screenings table tr td p small a {
	font-size: 10px;
	
}
.screenings table tr td p small a:hover {
	text-decoration: underline;
}
.screenings table tr td a big {
	display: none;
}
.screenings table tr td a {
	position: relative;
	/*z-index:3;*/
}
.screenings table tr td a:hover { color: #f44a05; z-index:2}
.price-float a big {
	display: none;
}
/*.price-float a:hover big,
.price-wrap a:hover  big{ 
	-webkit-transition: none;	
	-moz-transition: none;
	-o-transition: none;
	transition: none;	
	
	position: absolute;

	color: #f44a05;
	display: block;
	font-size: 18px;
	text-align: center;
    font-family: 'courier-bold';
}
.price-float a:hover .planet,
.price-wrap a:hover .planet{ 
	top: 50%;
	left: 50%;
	width: 251px;
	height: 116px;
	padding-top: 152px;
	margin: -180px 0 0 -114px;
	background: url(../images/planet.png) no-repeat 2px center;

}*/
.alteven {  }

.screenings table tr td a.inline-form{padding: 47px 14px;}

.tableTop,
.tableBottom {
	width: 967px;
	height: 30px;
	margin: 0 auto;
	z-index: 100;
	position: relative;
}
.tableTop {
	background: url(../images/tableTop.png) no-repeat center top;	
}
.tableBottom {
	background: url(../images/tableBottom.png) no-repeat center bottom;
}


.price-wrap { position: relative; text-align: left !important; }
.price-wrap small { font-size: 14px; }
.price-float h3 { font-size: 17px; float: left; text-align: center;margin:0; margin-left: 10px; width: 155px;font-weight:normal; }
.price-float p { font-size: 10px; display: block; float: left; margin-left: 10px; margin-top: -18px;padding: 14px 0 15px 30px; }
.price-float p span{ font-size: 30px; float: left; margin: 15px 0 0 10px; color: #000;}
.price-float p span.shipping{ font-size: 12px; margin-top: 5px; margin-left: 10px; }
.price-wrap .price-float { display: none; position: absolute; padding-top: 20px; top: -143px; left: -5px;  width: 180px; height: 118px; /*margin-left: 20px;*/ }
.bgBlue .price-wrap .price-float { display: none; position: absolute; padding-top: 20px; top: -143px; left: -5px;  width: 180px; height: 118px; }
.vip-page .bgBlue .price-wrap .price-float { left: -25px;}
.blue .price-float { background: url(../images/bg-tool-black.png) no-repeat top left; }
.pink .price-float { background: url(../images/bg-tool-black.png) no-repeat top left; }
.black .price-float { background: url(../images/bg-tool-black.png) no-repeat top left; }
.price-wrap a:hover .price-float { display: none; }

/* .screenings table end */


/* press */
.press {
	position: relative;
	padding-top: 340px;
	background: url(../images/pressTop.png) no-repeat center top;
}
.mediaContainer {
	top: 446px;
	left: 130px;
	position: absolute;
}
.press .sRepeat {
	height: 1404px;
}
.press img {
	float: left;
	margin-top: 39px;
}
.press .mediaContainer {
	
}
.press .media {
	float: left;
	width: 340px;
	font-size: 15px;
	min-height: 94px;
	text-align: center;
	margin-bottom: 36px;
	text-transform: uppercase;
	background-repeat: no-repeat;
	background-position: center bottom;
}
.badass {
	background-image: url(../images/pressLogol_03.png);
}
.variety {
	background-image: url(../images/pressLogol_05.png);
}
.moveableFest {
	background-image: url(../images/pressLogol_09.png);
}
.chronicle {
	background-image: url(../images/pressLogol_10.png);
}
.sfbg {
	background-image: url(../images/pressLogol_13.png);
}
.vice {
	background-image: url(../images/pressLogol_14.png);
}
.press .dangerousMinds {
	width: 416px;
	min-height: 13em;
	background-image: url(../images/pressLogol_21.png);
}
.press .complex {
	background-image: url(../images/pressLogol_18.png);
}
.press .times { 
	width: 275px;
	min-height: 13em;
	background-image: url(../images/pressLogol_22.png);
	background-size: 250px;
}
.press .timeout {
	width: 275px;
	min-height: 13em;
	background-image: url(../images/pressLogol_23.png);
}
.press .guardian {
	width: 275px;
	min-height: 10em;
	background-image: url(../images/pressLogol_24.png);
	background-size: 200px;
}
.press .wsj {
	width: 275px;
	min-height: 20em;
	background-image: url(../images/pressLogol_25.png);
	background-size: 150px;
	background-position-y: 50px;
}
.press .nystyle {
	width: 275px;
	min-height: 13em;
	background-image: url(../images/pressLogol_26.png);
	background-size: 110px;
	min-height: 16em;
	margin-bottom: 50px;
}
.press .seattle {
	width: 275px;
	background-image: url(../images/pressLogol_27.png);
	background-size: 250px;
	min-height: 7em;
	
}
.press .sfweekly {
	width: 275px;
	min-height: 13em;
	background-image: url(../images/pressLogol_28.png);
	background-size: 200px;
	min-height: 12em;
}
.press .seattleweekly {
	width: 275px;
	min-height: 14em;
	background-image: url(../images/pressLogol_29.png);
	background-size: 180px; 
}
.press .dailycali {
	width: 275px;
	min-height: 13em;
	background-image: url(../images/pressLogol_30.png);
	background-size: 200px;
	background-position-y: 70px;
	margin-bottom: 0px
}
.press .hammer2nail {
	width: 275px;
	min-height: 13em;
	background-image: url(../images/pressLogol_31.png);
	background-size: 200px;
	background-position-y: 70px;
	margin-bottom: 0px; 
}
.press .twitch {
	width: 275px;
	height: 5px;
	background-image: url(../images/pressLogol_32.png);
	background-size: 180px;
	min-height: 18em; 
	margin-bottom: 15px;
}
.press .flavorpill {
	width: 275px;
	min-height: 73px;
	background-image: url(../images/pressLogol_33.png);
	background-size: 250px; 
	min-height: 12em;
}

.embed {
	width: 585px;
}

.press .moveableFest,
.press .chronicle {
	min-height: 9em;
}

#presscol1 {
	float: left;
	width:275px;
	margin-right:50px;
}

#presscol2 {
	float: left;
	width:275px;
	margin-right:50px;
}

#presscol3 {
	float: left;
	width: 275px;
}


/* about */

.about {
	/*position: relative;*/
	padding-top: 240px;
	margin-bottom: 90px;
	background: url(../images/aboutTop.png) no-repeat center top;
}
.about h3{
	padding-top: 78px;
}
.about p {
	font-size: 18px;
	padding: 0.5em 0;
	line-height: 1.1em;
    font-family: 'worcester-serialbold';
}
.about a {
	color: #81048c;
}
.about .sRepeat{
	min-height: 438px;
}
.about img {
	float: left;
	margin: -50px -15px 0 -155px;
}



/*  contact */
.contact {
	padding-top: 220px;
	background: url(../images/contactTop.png) no-repeat center top;
}
.contact img {
	float: left;
	margin: -82px 0 -129px -20px;
}
.contactRight {
	float: left;
	max-width: 47%;
}
.contactRight p {
	color: #000;
	font-size: 18px;
	margin: 0;
	line-height: 1.2em;
    font-family: 'worcester-serialbold';
}
.contactRight a {
	color: #ef2c00;
	font-size: 18px;
	line-height: 1em;
    font-family: 'worcester-serialbold';
}
.contactRight .cTitle {
	font-size: 22px;
	padding-top: 1em;
	text-transform: uppercase;
}



.clear {
	clear: both;
	display: block;
}

.redevent {
	color:red;
}




@media only screen and (max-width: 768px) {
	
}
@media only screen and (max-width: 700px) {
	
}
@media (max-width: 650px) {
	
}
@media (max-width: 450px) {
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {

}
